/* CSS Document */
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	
}
.mbj {
	background-image: url(http://i3.17173.itc.cn/2010/kdxy/2011/index_103.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE43 {
	color: #000000;
	font-size: 11pt;
}
.bj {
	background-image: url(http://i1.17173.itc.cn/2011/kdxy/main/top1106bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.styred {color: #FF0000}
.STYLE44 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE45 {color: #FFFFFF}
.STYLE23 {font-size: 9pt; color: #333333; }
.STYLE16 {color: #442c06}
.STYLE25 {
	color: #ff4e00;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE34 {font-size: 10pt}
.STYLE36 {
	font-size: 9pt;
	color: #208f20;
	font-weight: bold;
}
.STYLE238 {
	color: #ff6600;
	font-weight: bold;
	font-size: 14px;
}
.STYLE38 {
	color: #ff6600;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE42 {
	color: #FFFFFF;
	font-size: 11pt;
	font-weight: bold;
}
.xxx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF7D18;
}
table.bottom td{
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
table.bottom a{
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
/*bybyby--begin*/
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit TD {
	border:1px solid #000000;
	text-align: center;
}
table.xit2 {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit2 TD {
	border:1px solid #000000;
	text-align: center;
}
table.xit2 a {
	color: #000000;
	text-decoration: none;
}
table.afff a {
	color: #FFFFFF;
	text-decoration: none;
}
table.afff td {
	color: #FFFFFF;
	text-decoration: none;
}
.f18 {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
.f14 {
	font-size: 14px;
	line-height: 22px;
}
.pic {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f0f0; BORDER-LEFT: #666666 1px solid; COLOR: #543256; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial"; HEIGHT: 20px
}
TABLE.cms14 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms14 TD 
{ 
line-height: 22px; 
font-size: 14px; 
} 
TABLE.cmsmain { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsmain TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 
TABLE.cmswz { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmswz TD 
{ 
line-height: 28px; 
font-size: 14px; 
background-image: url(http://i8.17173.itc.cn/pal/common/line01.gif);
background-repeat: repeat; 
} 
TABLE.wz A {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
TABLE.wz A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
TABLE.wz TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
table.pics img{
	border:1px solid  #000000;
}
table.pics a{
	color: #000000;
	text-decoration: none;
}
table.pics2 A IMG {
	BORDER-RIGHT: #b6c8c8 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b6c8c8 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #b6c8c8 1px solid; WIDTH: 108px; PADDING-TOP: 1px; BORDER-BOTTOM: #b6c8c8 1px solid; HEIGHT: 80px
}
table.pics2 A:hover IMG {
	BORDER-RIGHT: #f63 1px solid; BORDER-TOP: #f63 1px solid; BORDER-LEFT: #f63 1px solid; BORDER-BOTTOM: #f63 1px solid
}
/*-----other-------*/
H1 {
	FONT-SIZE: 20px; COLOR: #d60400; LINE-HEIGHT: 30px
}
table.photo {
	BORDER-RIGHT: #dd9a56 2px dotted; BORDER-TOP: #dd9a56 2px dotted; FLOAT: left; MARGIN: 2px 2px; BORDER-LEFT: #dd9a56 2px dotted; WIDTH: 146px; PADDING-TOP: 8px; BORDER-BOTTOM: #dd9a56 2px dotted; HEIGHT: 136px; BACKGROUND-COLOR: #ffff99; TEXT-ALIGN: center
}
.wai1 .a1 {
	background-color: #99FF00;
}
.wai2 .a2 {
	background-color: #99FF00;
}
.wai3 .a3 {
	background-color: #99FF00;
}
.wai4 .a4 {
	background-color: #99FF00;
}
.wai5 .a5 {
	background-color: #99FF00;
}
.wai6 .a6 {
	background-color: #99FF00;
}
.wai7 .a7 {
	background-color: #99FF00;
}
.wai8 .a8 {
	background-color: #99FF00;
}
.wai9 .a9 {
	background-color: #99FF00;
}
.wai10 .a10 {
	background-color: #99FF00;
}
.wai11 .a11 {
	background-color: #99FF00;
}
.wai12 .a12 {
	background-color: #99FF00;
}
.wai13 .a13 {
	background-color: #99FF00;
}
.wai14 .a14 {
	background-color: #99FF00;
}
.wai15 .a15 {
	background-color: #99FF00;
}
.wai16 .a16 {
	background-color: #99FF00;
}
.wai17 .a17 {
	background-color: #99FF00;
}
.wai18 .a18 {
	background-color: #99FF00;
}
.wai19 .a19 {
	background-color: #99FF00;
}
